catalog:
  title: Artguide Directinggaze

templates:
- projects-corlab
- cmake-cpp
- base

variables:
  description: no idea what this does
  keywords:
  - computation
  - vision

  repository: https://projects.cor-lab.de/svn/naomuseum/GENIALE_2014/directingGaze/
  branches:
  - trunk
